a.selected, a.selected:hover, .selected a, .selected a:hover, .first-selected a, .first-selected a:hover, .last-selected a, .last-selected a:hover {
	color: #FFF;
	text-decoration: none;
}
	
ul.tab2 li.selected, ul.tab2 li.first-selected {
	background: #3636B0 url('/images/bf_ir_tab2_selected.png') repeat-x;
	border: 0px;
	padding: 6px 9px 0px 9px;
}

ul.tab2 li {
	background: #EEEEEE url('/images/bf_ir_tab2.png') repeat-x;
	border: 1px solid #d8d8d6;
	border-bottom: 0px;
	float: left;
	margin: 0px;
	padding: 5px 9px 0px 9px;
	height: 20px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}
		
ul.tab2 {
	background: none;
	margin-bottom: 0px;
	margin-top: 0px;
}

ul.tab li.selected, ul.tab li.first-selected {
	background: #656565 url('/images/bf_ir_tab_selected.png') repeat-x;
	border: 0px;
	padding: 3px 7px 4px 7px;
}
		
ul.tab li {
	background: #EEEEEE url('/images/bf_ir_tab.png') repeat-x;
	border: 1px solid #d8d8d6;
	border-bottom: 0px;
	float: left;
	margin: 0px;
	padding: 3px 7px 3px 7px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}
		
ul.tab {
	background: none;
	margin-bottom: 0px;
	margin-top: 0px;
}

.upup, .up {
	color: #006600;
}
		
.downdown, .down {
	color: #CC0000;
}

.nochange {
	color: #666666;
}
		
.upup {
	background: url("/images/newdesign/icon_arrow_upup.gif") no-repeat scroll left center transparent;
}

.up {
	background: url("/images/newdesign/icon_arrow_up.gif") no-repeat scroll left center transparent;
}

.down {
	background: url("/images/newdesign/icon_arrow_down.gif") no-repeat scroll left center transparent;
}

.downdown {
	background: url("/images/newdesign/icon_arrow_downdown.gif") no-repeat scroll left center transparent;
}
		
.nochange {
	background: url("/images/newdesign/icon_arrow_nochange.gif") no-repeat scroll left center transparent;
}
		
#ir_table {
	border-collapse: separate;
	font-size: 11px;
	line-height: 12px;
	width: 100%;
	color: #000;
}
					
#ir_table td {
	border-top: 1px solid #DEDEDE;
	margin: 0;
	padding: 3px 0;
}
					
#ir_table td.first {
	border: 0px;
}

#ir_table td.name {
	color: #666;
}

.price {
    background: url("../images/ChartLegendPricev2.gif") no-repeat scroll left center transparent;
}

.pricePreviousDay {
    background: url("../images/ChartLegendPreviousDayv2.gif") no-repeat scroll left center transparent;
}

.pricePreviousDay, .price, .copyright {
    float: left;
    margin-left: 0px;
    padding-left: 20px;
}

.pricePreviousDay{
    margin-left: 20px;
}

